
Infrastructure - Task #6350

Add support for Qualified Dublin Core metadata to the Metacat schema catalog in each environment

2014-09-03 17:37 - Chris Jones

Status: Closed Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

We need to cache the "qualifieddc.xsd":http://dublincore.org/schemas/xmls/qdc/2008/02/11/qualifieddc.xsd and the "simpledc.xsd":

http://dublincore.org/schemas/xmls/qdc/2008/02/11/simpledc.xsd container schemas in the Metacat schema catalog, along with the

imported schemas that these rely on.

Related issues:

Related to Infrastructure - Story #5533: CCI 1.4.0 Release Closed

History

#1 - 2014-09-03 22:20 - Chris Jones

- Status changed from New to In Progress

I've added the files to the three dev CNs.  I'll do a Tomcat restart later.

#2 - 2014-09-03 22:27 - Chris Jones

Added to the 3 sandbox CNs.

#3 - 2014-09-03 22:31 - Chris Jones

Added to the 3 stage CNs.

#4 - 2014-09-03 22:36 - Chris Jones

Added to cn-stage-unm-2 only (orc is out).  I'll restart Tomcat on all of the test servers so the changes take effect in Metacat.

#5 - 2014-09-04 01:09 - Chris Jones

- Status changed from In Progress to Testing

I've added the Qualified DC and Simple DC schemas to the Metacat schema catalog in all testing environments (dev, sandbox, stage, stage-2).  Will

wait to add it to production once indexing tests are complete.

#6 - 2014-09-04 02:52 - Robert Waltz

- Target version set to 2014.30-Block.4.3

- Milestone changed from None to CCI-1.4

- Product Version changed from * to 1.4.0

#7 - 2014-09-11 15:57 - Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
#8 - 2014-09-11 15:58 - Skye Roseboom

- Estimated time set to 0.00

- Status changed from Closed to In Progress

mistakenly closed, reopening to 'testing'

#9 - 2014-09-11 15:58 - Skye Roseboom

- Status changed from In Progress to Testing

#10 - 2014-09-11 16:00 - Chris Jones

- Status changed from Testing to Closed
